@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=61cfb5493904bf3b9f891489f7c2d20c'); /* IE9 */
  src: url('iconfont.eot?t=61cfb5493904bf3b9f891489f7c2d20c#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=61cfb5493904bf3b9f891489f7c2d20c') format('woff2'),
  url('iconfont.woff?t=61cfb5493904bf3b9f891489f7c2d20c') format('woff'), /* chrome、firefox */
  url('iconfont.ttf?t=61cfb5493904bf3b9f891489f7c2d20c') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=61cfb5493904bf3b9f891489f7c2d20c#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-buy_nav_color:before {
  content: "\e001";
}
.icon-epr_navigation_gray:before {
  content: "\e002";
}
.icon-firms_nav_color:before {
  content: "\e003";
}
.icon-knowledge_nav_color:before {
  content: "\e004";
}
.icon-mark_nav_color:before {
  content: "\e005";
}
.icon-name_nav_color:before {
  content: "\e006";
}
.icon-offerings_nav_color:before {
  content: "\e007";
}
.icon-patents_nav_color:before {
  content: "\e008";
}
.icon-properties_nav_color:before {
  content: "\e009";
}
.icon-renewal_nav_color-1:before {
  content: "\e00a";
}
.icon-vat_nav_color:before {
  content: "\e00b";
}
.icon-renewal_nav_color:before {
  content: "\e00c";
}
.icon-buy_nav_gray:before {
  content: "\e00d";
}
.icon-epr_nav_gray:before {
  content: "\e00e";
}
.icon-firms_nav_gray:before {
  content: "\e00f";
}
.icon-knowledge_nav_gray:before {
  content: "\e010";
}
.icon-mark_nav_gray:before {
  content: "\e011";
}
.icon-name_nav_gray:before {
  content: "\e012";
}
.icon-offerings_nav_gray:before {
  content: "\e013";
}
.icon-patents_nav_gray:before {
  content: "\e014";
}
.icon-properties_nav_gray:before {
  content: "\e015";
}
.icon-renewal_nav_gray-1:before {
  content: "\e016";
}
.icon-renewal_nav_gray:before {
  content: "\e017";
}
.icon-vat_nav_gray:before {
  content: "\e018";
}
.icon-cart:before {
  content: "\e019";
}
.icon-close:before {
  content: "\e01a";
}
.icon-expand:before {
  content: "\e01b";
}
.icon-help:before {
  content: "\e01c";
}
.icon-information:before {
  content: "\e01d";
}
.icon-invite:before {
  content: "\e01e";
}
.icon-tool:before {
  content: "\e020";
}
.icon-copy:before {
  content: "\e021";
}
.icon-coupon:before {
  content: "\e022";
}
.icon-email:before {
  content: "\e023";
}
.icon-invoice:before {
  content: "\e024";
}
.icon-notice:before {
  content: "\e025";
}
.icon-order:before {
  content: "\e026";
}
.icon-right:before {
  content: "\e027";
}
.icon-role:before {
  content: "\e028";
}
.icon-service:before {
  content: "\e029";
}
.icon-setting:before {
  content: "\e02a";
}
.icon-subaccount:before {
  content: "\e02b";
}
.icon-warrant:before {
  content: "\e02c";
}
.icon-kxt_long:before {
  content: "\e02d";
}
.icon-kxt_short:before {
  content: "\e02e";
}
.icon-managers:before {
  content: "\e031";
}
.icon-wechat:before {
  content: "\e032";
}
.icon-service_1:before {
  content: "\e033";
}
.icon-ae:before {
  content: "\e034";
}
.icon-at:before {
  content: "\e035";
}
.icon-be:before {
  content: "\e036";
}
.icon-bq:before {
  content: "\e037";
}
.icon-de:before {
  content: "\e038";
}
.icon-es:before {
  content: "\e039";
}
.icon-fr:before {
  content: "\e03a";
}
.icon-gb:before {
  content: "\e03b";
}
.icon-hk:before {
  content: "\e03c";
}
.icon-ie:before {
  content: "\e03d";
}
.icon-it:before {
  content: "\e03e";
}
.icon-jp:before {
  content: "\e03f";
}
.icon-pl:before {
  content: "\e040";
}
.icon-pt:before {
  content: "\e041";
}
.icon-cz:before {
  content: "\e042";
}
.icon-mx:before {
  content: "\e043";
}
.icon-sa:before {
  content: "\e044";
}
.icon-se:before {
  content: "\e045";
}
.icon-sk:before {
  content: "\e046";
}
.icon-us:before {
  content: "\e047";
}
.icon-eu:before {
  content: "\e048";
}
.icon-worldwide:before {
  content: "\e049";
}
.icon-aimark_nav_gray:before {
  content: "\e04c";
}
.icon-aimark_nav_color:before {
  content: "\e04d";
}
.icon-close_1:before {
  content: "\e04e";
}
.icon-expand_1:before {
  content: "\e04f";
}
.icon-jingzhi:before {
  content: "\e050";
}
.icon-wenxiao:before {
  content: "\e051";
}
.icon-dui-yuan:before {
  content: "\e052";
}
.icon-Frame:before {
  content: "\e053";
}
.icon-Frame2147229149:before {
  content: "\e054";
}
.icon-chanpinhegui-cai:before {
  content: "\e055";
}
.icon-shenbao:before {
  content: "\e056";
}
.icon-heguizichan:before {
  content: "\e057";
}
.icon-fuwuguanli-cai:before {
  content: "\e058";
}
.icon-shenbao-cai:before {
  content: "\e059";
}
.icon-fuwuguanli:before {
  content: "\e05a";
}
.icon-AIqiming:before {
  content: "\e05b";
}
.icon-AIqiming-cai:before {
  content: "\e05c";
}
.icon-huidaodingbu:before {
  content: "\e05d";
}
.icon-qiafu:before {
  content: "\e05e";
}
.icon-weixinxianxing:before {
  content: "\e05f";
}
.icon-shizhi-yuan-chenchong:before {
  content: "\e060";
}
.icon-shanshu-yuan-chenchong:before {
  content: "\e061";
}
.icon-dui-yuan-chenchong:before {
  content: "\e062";
}
.icon-wenxiao-yuan-chenchong:before {
  content: "\e063";
}
.icon-jingzhi-yuan-chenchong:before {
  content: "\e064";
}
.icon-pigai:before {
  content: "\e065";
}
.icon-jiantou-zuo:before {
  content: "\e066";
}
.icon-shijian:before {
  content: "\e067";
}
.icon-shanshu-yuan:before {
  content: "\e069";
}
.icon-shuaxin:before {
  content: "\e06a";
}
.icon-edit_list:before {
  content: "\e06b";
}
.icon-youjian:before {
  content: "\e06c";
}
.icon-youjian-1:before {
  content: "\e06d";
}
.icon-taolun-1:before {
  content: "\e06e";
}
.icon-taolun:before {
  content: "\e06f";
}
.icon-shouji-1:before {
  content: "\e070";
}
.icon-shouji:before {
  content: "\e071";
}
.icon-gengduo-huang:before {
  content: "\e072";
}
.icon-shandian31:before {
  content: "\e073";
}
.icon-daojishi:before {
  content: "\e074";
}
.icon-bangchu:before {
  content: "\e075";
}
.icon-rili:before {
  content: "\e076";
}
.icon-jiaoshiqiudui:before {
  content: "\e077";
}
.icon-fenzu:before {
  content: "\e078";
}
.icon-yonghu:before {
  content: "\e079";
}
.icon-yingwen:before {
  content: "\e07a";
}
.icon-dingshanguanli:before {
  content: "\e07b";
}
.icon-gerenzhongxin:before {
  content: "\e07c";
}
.icon-shouye:before {
  content: "\e07d";
}
.icon-qiahuguanli:before {
  content: "\e07e";
}
.icon-gerenzhongxin-xuanzhong:before {
  content: "\e07f";
}
.icon-qiahuguanli-xuanzhong:before {
  content: "\e080";
}
.icon-shouye-xuanzhong:before {
  content: "\e081";
}
.icon-dingshanguanli-xuanzhong:before {
  content: "\e082";
}
.icon-wendang:before {
  content: "\e083";
}
.icon-tianjiashangpin:before {
  content: "\e084";
}
.icon-shanshu:before {
  content: "\e085";
}
.icon-goumaijilu:before {
  content: "\e086";
}
